<?php
function change_debtorno($postdata,$ebusinesss,$xcrud){
$id = $postdata->get('id');
	$debtorno = $postdata->get('debtorno');
	

	$db42 = Xcrud_db::get_instance();
	    $query2 = "Update debtortrans set debtorno  = '" . $debtorno . "' where 
					  id  = '" . $id . "'
		         ";
        
        $db42->query($query2);
       
       

	
	
	
}